html {
    height: 100%;
}

body {
    background-color: #F7F7F7;
    display: -ms-flexbox;
    display: -webkit-box;
    display: flex;
    -ms-flex-align: center;
    -ms-flex-pack: center;
    -webkit-box-align: center;
    align-items: center;
    -webkit-box-pack: center;
    justify-content: center;
    padding-top: 150px;
}

#formLogin {
    width: 100%;
    max-width: 330px;
    padding: 15px;
    margin: 0 auto;
}

.btn-login {
    background-color:  #FB6404;
    color: #FFFFFF;
}

.btn-login:hover {
    background:  #042364;
    color: #FFFFFF;
}

.recuperar-password {
    text-decoration: none;
    color: #000;
}

.recuperar-password:hover {
    color: #042364;
}
